Page MenuHomePhabricator

[Desktop - Safari] "scroll up" shows a secondary menu (see image)
Closed, ResolvedPublic

Description

It seems it happens only in Safari: scrolling up (when you are already on the top of the page) shows a secondary blue menu.

Event Timeline

goenning assigned this task to HuiZSF.
goenning raised the priority of this task from to Low.
goenning updated the task description. (Show Details)
goenning added a project: Shop-Theme.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 5 2015, 11:19 PM
vshchepakina moved this task from Backlog to Next Up on the Shop-Theme board.Jun 3 2015, 5:08 PM

This issue might be caused by this element: <div id="off-navigation">
I will try to add a rule to allow this element only to show at the screen's width less than 768px.

I have restricted the off-navigation layer not to show on width > 992px of screen.
Could you please try again on safari @vshchepakina @goenning?

It worked @HuiZSF! Many thanks!

HuiZSF closed this task as Resolved.Jun 4 2015, 10:35 PM
HuiZSF set Security to None.